# Generated by Django 4.0.2 on 2022-05-13 11:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('receitas', '0006_receita_publicada'),
    ]

    operations = [
        migrations.AlterField(
            model_name='receita',
            name='categoria',
            field=models.CharField(max_length=100),
        ),
    ]
